
QGIS Application - Bug report #16212

Symbol (Marker line) placement: missing option in data-defined override

2017-02-21 05:34 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24122

Description

Symbolize a line layer with the Marker line symbol layer type

In the Marker placement section, the first "data-defined override" button description doesn't list "every curve point" as expected input.

I wonder if it's implemented (didn't check though)

Associated revisions

Revision 3b016466 - 2017-02-22 06:43 AM - Nyall Dawson

Add missing "interval" and "curvepoint" modes to data defined line marker (fix #16212)

History

#1 - 2017-02-21 09:37 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"3b016466a2b1ffdfd9e908bf0487896ac9d4b246".

#2 - 2017-09-22 09:53 AM - Jürgen Fischer

- Category set to Unknown
